#ifndef DAC_H
#define DAC_H

#include "config.h"

/* Initialize DAC (AD5542) */
void dac_init(void);

/* Write raw 16-bit value to DAC:
   0xFFFF 4.9998v
   0x8000 0v
   0x0000 -5v
 */
void dac_write(uint16_t val);

#endif
